/*shape01*/
@media (max-width: 767px){.cg-home.shape01 {margin-left: -10%;margin-right: -10%;}}
@media (min-width: 768px){.cg-home.shape01 {margin-left: -10%;margin-right: -10%;}}
@media (min-width: 1700px){.cg-home.shape01 {margin-left: -35%;margin-right: -35%;}}

/*quote*/
.quote p {text-align: center;color: #fff;font-style: initial;font-size: 20px;line-height: 1.5;}
.sppb-blockquote:before, .sppb-blockquote footer:before{display: none;}
.quote footer {color: #fff;text-align: center;margin-top: 30px;}

/*cg-flex-bottom*/
.cg-flex-bottom .sp-pagebuilder-row, .cg-flex-bottom .sppb-row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: flex-end;
}

.cg-flex-bottom {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px!important;
}

/*img*/
@media (min-width: 768px){
.img01 img.sppb-img-responsive {
    width: 630px;
    text-align: right;
    margin-top: -210px;
    /* margin-bottom: 6px; */
    left: -200px;
    /* position: relative; */
}}

/*icon*/
.cg-icon-01 {display: flex;justify-content: center;}
.cg-icon-01 .sppb-feature-box-title {color: #fff;font-family: 'roboto';}
.cg-icon-01 span.sppb-img-container {background: transparent!important;margin: auto;}



/*icon row*/
@media (min-width: 768px){.cg-home.cg-icon-row .cg-icon-01 {transform: scale(1.3);margin-bottom:30px; }}
@media (min-width: 768px) and (max-width: 991px){.cg-icon-row {padding: 200px 0;}}
@media (min-width: 768px){.cg-icon-row {padding: 160px 0 130px 0;}}
@media (min-width: 1700px){.cg-home.cg-icon-row .cg-icon-01 {transform: scale(1.5);margin-bottom:80px;}}
@media (min-width: 1700px){.cg-icon-row {padding: 300px 0;}}


/*img 02*/
@media (min-width: 768px){
.img02 img.sppb-img-responsive {
width: 225px;text-align: right;margin-top: -90px;margin-bottom: 0px;z-index: 9;position: relative;}}


@media (max-width: 767px){
.img02 img.sppb-img-responsive {width: 120px;}
.img02{margin-top: -145px;margin-bottom: 0px;z-index: 9;position: relative;}}


/*news*/
.home-news-featured-lists .sppb-addon-article {
	border: 0px;
}

.home-news-featured-02 .sppb-article-info {
	margin-left: 20px;
}

.home-news-featured-lists .sppb-article-introtext p {
	line-height: 1.5;
	display: block;
	display: -webkit-box !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0px;
}

.home-news-featured-lists a.sppb-readmore, .home-news-featured-01 a.sppb-readmore {
	margin-top: 15px!important;
	color: #fff!important;
	font-weight: normal;
	position: relative;
	display: inline-block;
	font-size: 14px;
}

.home-news-featured-lists a.sppb-readmore:after, .home-news-featured-01 a.sppb-readmore:after {
	content: "";
	background: #fff;
	position: absolute;
	bottom: 2px;
	left: 0;
	right: 0;
	height: 1px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.home-news-featured-lists a.sppb-readmore:hover, .home-news-featured-01 a.sppb-readmore:hover {
	opacity: 0.5!important; color:#fff!important;
}

.cg-home-news .sppb-addon-article a img {
    object-fit: cover!important;
    width: 100%;
}

.cg-home-news .sppb-addon-article-title a {
    font-size: 20px; color: #fff!important;
}

.cg-home-news .sppb-addon-article-title {
    line-height: 0.6!important;
    font-family: 'roboto';
}

.cg-home-news .sppb-addon-article .sppb-article-content-wrap {
    padding: 15px 0px;
    background: transparent;
    border: 0px;
    color: #fff;
}

.cg-home-news i.fa.fa-long-arrow-right {
    display: none;
}

.cg-home-news .sppb-article-content-wrap:hover {
    box-shadow: none!important;
}

.home-news-tab ul.sppb-nav.sppb-nav-lines {
    display: flex;
    justify-content: flex-end;
    margin-top: -90px;
    border: 0;
    position: relative;
}

.home-news-tab ul.sppb-nav.sppb-nav-lines:before {
    position: absolute;
    content: '';
    background: #cccccc91;
    height: 2px;
    width: 50%;
    bottom: -2px;
}

.home-news-tab .sppb-nav-lines > li.active > a {
    border-bottom-color: #007a47!important;
}

.sppb-addon-article:hover .sppb-article-content-wrap {
    box-shadow: none!important;
}

.sppb-addon-articles span {
    font-size: 14px!important;
}


@media (min-width: 768px){
.cg-news-left {
    padding-right: 40px;
}}


@media (max-width: 767px){
.home-news-tab ul.sppb-nav.sppb-nav-lines {
    display: flex;
    justify-content: flex-start;
    margin-top: 0px;
    border: 0;
    position: relative;
}

.cg-news-section{
background-image: linear-gradient(180deg, #ffffff 18%, #007a47 18%)!important;
}

.cg-home-news .sppb-addon-article-title a {
    line-height: 1.5;
}}












/*carousel*/
.cg-img-carousel .sppb-carousel-extended-heading {
    background: #fff;
    padding: 20px 90px 20px 30px;
    color: #007a47;
    font-size: 25px;
    margin-bottom: 50px;
    margin-left: 100px;
}

.cg-img-carousel.sppb-image-carousel-layout3 .sppb-carousel-extended-item:not(.active) {
    transform: scale(1)!important;
    opacity: 1!important;
}

.cg-img-carousel .sppb-carousel-extended-heading {
    position: relative;
}

.cg-img-carousel .sppb-carousel-extended-heading:after {
    position: absolute;
    background-size: contain !important;
    content: '';
    content: url(/images/000_cg/others/arrow1.png);
    bottom: 15px;
    right: 20px;
    margin:auto;
    background-repeat:no-repeat;
    z-index:1 !important;
    }

@media (max-width: 767px){
.cg-img-carousel .sppb-carousel-extended-heading {
    background: #fff;
    padding: 20px 60px 20px 15px;
    color: #007a47;
    font-size: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.cg-img-carousel .sppb-carousel-extended-heading:after {
    position: absolute;
    background-size: contain !important;
    content: '';
    content: url(/images/000_cg/others/arrow2.png);
    bottom: 16px;
    right: 20px;
    margin:auto;
    background-repeat:no-repeat;
    z-index:1 !important;
}}

.webui-popover-inner {
    color: #000;
}


/*mamp in*/
.janone_layout img{width:300px;}
/**/